	section.our-clientLogo {
			padding: 60px 0;
		}

		.our-clientLogo-row {
			display: grid;
			grid-template-columns: repeat(auto-fit, minmax(0, 250px));
			gap: 24px;
			margin-top: 60px;
		}

		.our-clientLogo-item {
			height: 150px;
			display: flex;
			align-items: center;
			justify-content: center;
			border: 1.5px solid #25242533;
			border-radius: 16px;
		}

		.our-clientLogo-item img {
			width: 100%;
			height: auto;
			object-fit: contain;
			max-width: 170px;
			display: block;
			max-height: 50px;
		}